<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1330487065030'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='152'>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user' version='0.2.0.v20120229-0257'>
      <properties size='1'>
        <property name='download.size' value='3862579'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='0.2.0.v20120223-1524'>
      <properties size='1'>
        <property name='download.size' value='2292433'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.memory' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='72720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx' version='3.8.0.v3821c'>
      <properties size='1'>
        <property name='download.size' value='2330735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='592687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.8.0.v201110170705'>
      <properties size='1'>
        <property name='download.size' value='59614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.core' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='7233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110823'>
      <properties size='1'>
        <property name='download.size' value='6701203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='216089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='279716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid' version='0.3.0.v20120124-1259'>
      <properties size='1'>
        <property name='download.size' value='11571'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.200.v20111215-1439'>
      <properties size='1'>
        <property name='download.size' value='61769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20111007-1312'>
      <properties size='1'>
        <property name='download.size' value='201033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.8.0.v20120226-0817'>
      <properties size='1'>
        <property name='download.size' value='985248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='23577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.core' version='1.4.0.v20110304-0751'>
      <properties size='1'>
        <property name='download.size' value='1118820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core.source' version='0.2.0.v20120223-1524'>
      <properties size='1'>
        <property name='download.size' value='2292198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201105071233'>
      <properties size='1'>
        <property name='download.size' value='54434'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.core' version='0.3.0.v20120203-1714'>
      <properties size='1'>
        <property name='download.size' value='32104'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20111021'>
      <properties size='1'>
        <property name='download.size' value='257629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx' version='1.1.200.v20111216-1710'>
      <properties size='1'>
        <property name='download.size' value='47716'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='0.3.0.v20120222-1828'>
      <properties size='1'>
        <property name='download.size' value='125222'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.source.feature' version='0.4.0.v20111102-1320'>
      <properties size='1'>
        <property name='download.size' value='8462'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='200387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users.ui' version='0.2.0.v20120223-1454'>
      <properties size='1'>
        <property name='download.size' value='352935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core.source' version='0.3.0.v20120222-1828'>
      <properties size='1'>
        <property name='download.size' value='41576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='56376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='33737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='0.3.0.v20120222-1828'>
      <properties size='1'>
        <property name='download.size' value='48155'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='0.4.0.v20111102-1320-27Y7IEVVFNRHYPb9ZeXu'>
      <properties size='1'>
        <property name='download.size' value='12227'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv' version='0.2.0.v20120229-0257'>
      <properties size='1'>
        <property name='download.size' value='809950'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='0.3.0.v20110811-1056-17F-7Q19Ps3VLcXryXz-jjKy9sfP'>
      <properties size='1'>
        <property name='download.size' value='12063'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.queries' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='51538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.client.solrj.embedded' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='28248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.misc' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='76670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1303463'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='0.4.0.v20111102-1319-7J8Z93FKyi6cl1Qo9be1ldsN6yDu'>
      <properties size='1'>
        <property name='download.size' value='12565'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.0.v20111117-1210'>
      <properties size='1'>
        <property name='download.size' value='81873'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.source.feature' version='0.4.0.v20111102-1320'>
      <properties size='1'>
        <property name='download.size' value='8386'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='0.4.0.v20111102-1320-27G0DZRDKQDURk7Nfi_'>
      <properties size='1'>
        <property name='download.size' value='13495'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.source' version='0.3.0.v20120124-1259'>
      <properties size='1'>
        <property name='download.size' value='21508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='1.4.0.v20081110-1000'>
      <properties size='1'>
        <property name='download.size' value='118913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.200.v20120113-1118'>
      <properties size='1'>
        <property name='download.size' value='248153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.200.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='183024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.0.v20120112-1400'>
      <properties size='1'>
        <property name='download.size' value='192844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='101627'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201005082020'>
      <properties size='1'>
        <property name='download.size' value='490811'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='1.3.0.201202151440-r'>
      <properties size='1'>
        <property name='download.size' value='1598848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.basic.source' version='0.2.0.v20111223-2128'>
      <properties size='1'>
        <property name='download.size' value='14000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.formopenid.source' version='0.3.0.v20120213-2008'>
      <properties size='1'>
        <property name='download.size' value='39187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='330030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='11149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.100.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='106099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20111107-1631'>
      <properties size='1'>
        <property name='download.size' value='47508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user.source' version='0.2.0.v20120229-0257'>
      <properties size='1'>
        <property name='download.size' value='3860218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.300.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='76832'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.0.v20120216-2249'>
      <properties size='1'>
        <property name='download.size' value='24049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.0.v20111007-1312'>
      <properties size='1'>
        <property name='download.size' value='277160'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv.source' version='0.2.0.v20120229-0257'>
      <properties size='1'>
        <property name='download.size' value='278859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.macosx' version='1.3.0.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='12609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users.ui.source' version='0.2.0.v20120223-1454'>
      <properties size='1'>
        <property name='download.size' value='352868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage' version='0.2.0.v20120210-1503'>
      <properties size='1'>
        <property name='download.size' value='17187'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.ui.feature' version='0.2.0.v20110531-1918-7t9AFGDFJdUZ8B-pghEhPyc'>
      <properties size='1'>
        <property name='download.size' value='8799'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator' version='0.4.0.v20120117-2021'>
      <properties size='1'>
        <property name='download.size' value='22234'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator.source' version='0.4.0.v20120117-2021'>
      <properties size='1'>
        <property name='download.size' value='33459'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='129394'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.fileupload' version='1.2.0.v20080604-1500'>
      <properties size='1'>
        <property name='download.size' value='59142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.300.v20111202-1521'>
      <properties size='1'>
        <property name='download.size' value='27074'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='71018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting.source' version='0.2.0.v20120207-2112'>
      <properties size='1'>
        <property name='download.size' value='38550'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.8.0.v20120223-1455'>
      <properties size='1'>
        <property name='download.size' value='4169975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.snowball' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='131185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git.source' version='0.2.0.v20120226-1623'>
      <properties size='1'>
        <property name='download.size' value='1236215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='56700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.0.v20120120-1210'>
      <properties size='1'>
        <property name='download.size' value='125133'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config.source' version='0.2.0.v20111007-1713'>
      <properties size='1'>
        <property name='download.size' value='708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git.source' version='0.4.0.v20120217-1512'>
      <properties size='1'>
        <property name='download.size' value='201336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.8.0.v20120217-1528'>
      <properties size='1'>
        <property name='download.size' value='1088825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.44.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='199127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='1168475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='340358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.8.0.v3821c'>
      <properties size='1'>
        <property name='download.size' value='17330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.600.v20111215-1438'>
      <properties size='1'>
        <property name='download.size' value='33152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.ui' version='0.2.0.v20110606-1500'>
      <properties size='1'>
        <property name='download.size' value='15323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.dojotoolkit' version='1.6.1.v201105210659'>
      <properties size='1'>
        <property name='download.size' value='5706073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.300.v20110815-1744'>
      <properties size='1'>
        <property name='download.size' value='39451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.8.0.v20120223-1455'>
      <properties size='1'>
        <property name='download.size' value='153258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.100.v20111213-1428'>
      <properties size='1'>
        <property name='download.size' value='417800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.core.source' version='0.3.0.v20120203-1714'>
      <properties size='1'>
        <property name='download.size' value='38232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.formopenid' version='0.3.0.v20120213-2008'>
      <properties size='1'>
        <property name='download.size' value='31919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20111007-1312'>
      <properties size='1'>
        <property name='download.size' value='296161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='96358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.6.100.v201202280800'>
      <properties size='1'>
        <property name='download.size' value='421730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='0.2.0.v20120207-2112'>
      <properties size='1'>
        <property name='download.size' value='28099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='78791'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.8.0.v20120227-2121'>
      <properties size='1'>
        <property name='download.size' value='1395381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.200.v20111018-1451'>
      <properties size='1'>
        <property name='download.size' value='53262'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='0.4.0.v20120105-1043-9L9IFsVFiGTjIWpWPDy9gw2'>
      <properties size='1'>
        <property name='download.size' value='12870'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='0.3.0.v20120203-1733'>
      <properties size='1'>
        <property name='download.size' value='41963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='26392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='8.1.0.RC4'>
      <properties size='1'>
        <property name='download.size' value='77495'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.source.feature' version='0.4.0.v20111102-1319'>
      <properties size='1'>
        <property name='download.size' value='8498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='252290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='51112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='85230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='0.1.0.v20120223-1540'>
      <properties size='1'>
        <property name='download.size' value='256438'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='10232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.0.v20111007-1312'>
      <properties size='1'>
        <property name='download.size' value='167995'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.v20111007-1312'>
      <properties size='1'>
        <property name='download.size' value='107334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.openid4java' version='0.9.5.v201105210655'>
      <properties size='1'>
        <property name='download.size' value='202368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.servlet' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='118817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.client.solrj' version='1.4.0.v20110304-1145'>
      <properties size='1'>
        <property name='download.size' value='153659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.200.v20120113-1913'>
      <properties size='1'>
        <property name='download.size' value='91101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.100.v20120209-1951'>
      <properties size='1'>
        <property name='download.size' value='105581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='109152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search.source' version='0.3.0.v20120203-1733'>
      <properties size='1'>
        <property name='download.size' value='24898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='106024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage.source' version='0.2.0.v20120210-1503'>
      <properties size='1'>
        <property name='download.size' value='22894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='0.2.0.v20111007-1713'>
      <properties size='1'>
        <property name='download.size' value='2207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor.source' version='0.1.0.v20120223-1540'>
      <properties size='1'>
        <property name='download.size' value='256404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='91964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.highlighter' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='64508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.source' version='0.3.0.v20120213-2008'>
      <properties size='1'>
        <property name='download.size' value='27369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.8.0.v20120222-1737'>
      <properties size='1'>
        <property name='download.size' value='582767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='0.2.0.v20120226-1623'>
      <properties size='1'>
        <property name='download.size' value='1236216'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.source.feature' version='0.4.0.v20111102-1320'>
      <properties size='1'>
        <property name='download.size' value='8450'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.8.0.v20120124-1832'>
      <properties size='1'>
        <property name='download.size' value='74107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.300.v20110228'>
      <properties size='1'>
        <property name='download.size' value='86988'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets.source' version='0.3.0.v20120222-1828'>
      <properties size='1'>
        <property name='download.size' value='186174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form' version='0.3.0.v20120213-2008'>
      <properties size='1'>
        <property name='download.size' value='22558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='94092'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='0.4.0.v20111102-1320-7P8e78FE-z0VjjWJsvLtsk5'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.300.v20111202-1521'>
      <properties size='1'>
        <property name='download.size' value='43867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.0.v20111215-1210'>
      <properties size='1'>
        <property name='download.size' value='108993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.compiler.batch' version='3.7.0.I20120228-0800'>
      <properties size='1'>
        <property name='download.size' value='1752960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.core.source' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='10043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin.source' version='0.2.0.v20120210-1503'>
      <properties size='1'>
        <property name='download.size' value='67301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.100.v20111215-1438'>
      <properties size='1'>
        <property name='download.size' value='159984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.basic' version='0.2.0.v20111223-2128'>
      <properties size='1'>
        <property name='download.size' value='10708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin' version='0.2.0.v20120210-1503'>
      <properties size='1'>
        <property name='download.size' value='45884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.spellchecker' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='36144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.100.v20111010-1614'>
      <properties size='1'>
        <property name='download.size' value='44017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='0.4.0.v20120217-1512'>
      <properties size='1'>
        <property name='download.size' value='179416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='8.1.0.RC4'>
      <properties size='1'>
        <property name='download.size' value='93449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.common' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='124959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.1.v20120215'>
      <properties size='1'>
        <property name='download.size' value='99899'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
